hdf5 (sur OLYMPE)
Article mis en ligne le 11 juillet 2018
dernière modification le 13 mai 2020

Versions installées sur OLYMPE :

  • version 1.8.13  : Obsolète
  • version 1.10.2 : version recommandée

Utilisables en chargeant le module adéquat :

  • séquentiel
  • avec Intelmpi
  • avec openmpi

Utilitaires associés :

  • hdfview (il est préférable d’utiliser la connexion graphique)
  • h5utils : utilisables dès qu’un module hdf5 1.10.2-seq ou -intelmpi est chargé. h5utils comprend les programmes :
    h5fromtxt, h5topng, h5totxt et h5tovtk